Skip to Content
avatar image
Former Member

Compatibility .NET

Hello colleagues,

I would like to know the compatibility of the following SAP modules with. NET,

- ITS and ITS mobile version 6200.1041.11462.11 build 1287966

- SAP Console

- SAP Optimecer

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Dec 05, 2013 at 01:18 PM

    Hi, what do you mean by compatibility with .NET? Could you be more specific, what you want to achieve?

    Add comment
    10|10000 characters needed characters exceeded